@charset "UTF-8";
/*================================================================
 *FILE          :common.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/* フォント定設
-----------------------------------------------------------------*/
@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
  /* 游ゴシックMediumが存在しないWindows8.1用 */ }

@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic Bold");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */ }

@font-face {
  font-family: 'MyYuMinchoM';
  font-weight: normal;
  src: local("YuMincho-Medium"), local("Yu Mincho Medium"), local("YuMincho-Regular");
  /* 游明朝Mediumが存在しないWindows8.1用 */ }

@font-face {
  font-family: 'MyYuMinchoM';
  font-weight: bold;
  src: local("YuMincho-Demibold"), local("Yu Mincho");
  /* PostScript Nameを認識できないChrome用にFull Nameを指定 */ }

/* イージング
-----------------------------------------------------------------*/
/* デュレーション
-----------------------------------------------------------------*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/* components
-----------------------------------------------------------------*/
.fs-c-inputTable {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }

input[type="text"],
input[type="tel"],
input[type="submit"],
input[type="password"],
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  margin: 0;
  position: relative;
  border-radius: 0;
  border: none;
  background: transparent;
  z-index: 1;
  outline: none;
  box-shadow: none;
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  border-width: 1px;
  border-style: solid;
  border-color: #efefef; }
  input[type="text"]::-ms-expand,
  input[type="tel"]::-ms-expand,
  input[type="submit"]::-ms-expand,
  input[type="password"]::-ms-expand,
  select::-ms-expand,
  textarea::-ms-expand {
    display: none; }
  input[type="text"]:focus,
  input[type="tel"]:focus,
  input[type="submit"]:focus,
  input[type="password"]:focus,
  select:focus,
  textarea:focus {
    outline: none; }
  input[type="text"].is-error,
  input[type="tel"].is-error,
  input[type="submit"].is-error,
  input[type="password"].is-error,
  select.is-error,
  textarea.is-error {
    border-color: #ff2626;
    background: rgba(255, 38, 38, 0.05); }

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #efefef inset; }

select {
  border-color: transparent; }

input[type="text"],
input[type="tel"],
input[type="password"] {
  height: 50px;
  padding: 0 16px;
  background: #efefef; }
  input[type="text"]:focus,
  input[type="tel"]:focus,
  input[type="password"]:focus {
    background-color: #ffffff !important;
    box-shadow: none !important;
    border-color: #efefef !important;
    border-width: 1px;
    border-style: solid; }

input[type="text"],
input[type="tel"],
textarea {
  border-radius: 4px; }

#fs_input_currentPassword,
#fs_input_newPassword,
#fs_input_password,
#fs_input_tempPassword {
  border-radius: 4px 0 0 4px; }

.fs-c-inputField__field--zipCode input[type="tel"] {
  width: 97px; }

textarea {
  padding: 16px;
  line-height: 1.8;
  background: #efefef; }
  @media print, screen and (min-width: 768px) {
    textarea {
      min-height: 200px; } }

select:focus {
  border-color: #539fc7;
  box-shadow: none; }

.fs-c-assist {
  padding: 0;
  margin: 8px 0 0; }

.fs-c-assist.is-error .fs-c-assist__message {
  font-size: 12px;
  letter-spacing: .08em;
  color: #ff2626; }
  .fs-c-assist.is-error .fs-c-assist__message::before {
    content: "";
    width: 3px;
    height: 13px;
    margin-right: 8px;
    background-image: url(../../assets/svg/icon-error.svg);
    background-repeat: no-repeat;
    background-size: 3px 13px;
    background-position: center; }

.fs-c-inputTable tr,
.fs-c-inputTable--inModal.fs-c-inputTable tr {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row; }
  @media print, screen and (max-width: 767px) {
    .fs-c-inputTable tr + tr,
    .fs-c-inputTable--inModal.fs-c-inputTable tr + tr {
      margin-top: 20px; } }
  @media print, screen and (min-width: 768px) {
    .fs-c-inputTable tr + tr,
    .fs-c-inputTable--inModal.fs-c-inputTable tr + tr {
      margin-top: 24px; } }

.fs-c-inputTable--inModal .fs-c-inputTable__headerCell,
.fs-c-inputTable--inModal .fs-c-inputTable__dataCell,
.fs-c-inputTable__headerCell,
.fs-c-inputTable__dataCell {
  display: block;
  text-align: left; }
  @media print, screen and (max-width: 767px) {
    .fs-c-inputTable--inModal .fs-c-inputTable__headerCell,
    .fs-c-inputTable--inModal .fs-c-inputTable__dataCell,
    .fs-c-inputTable__headerCell,
    .fs-c-inputTable__dataCell {
      width: 100%; } }

.fs-c-inputTable {
  width: 100%;
  border-collapse: collapse; }

@media print, screen and (max-width: 767px) {
  .fs-c-inputTable__headerCell {
    margin-bottom: 10px; } }

@media print, screen and (min-width: 768px) {
  .fs-c-inputTable__headerCell {
    flex-shrink: 0;
    width: 184px; } }

@media print, screen and (min-width: 768px) {
  .fs-c-inputTable__dataCell {
    width: calc(100% - 184px); } }

@media print, screen and (max-width: 767px) {
  .fs-c-inputTextGroup > * + * {
    margin-left: 15px; } }

@media print, screen and (min-width: 768px) {
  .fs-c-inputTextGroup > * + * {
    margin-left: 16px; } }

.fs-c-inputTable__label {
  position: relative;
  display: flex;
  font-weight: bold;
  flex-wrap: wrap;
  padding: 0 10px 0 15px; }

.fs-c-requiredMark {
  position: absolute;
  left: 0;
  display: block;
  margin-right: 3px;
  line-height: 1.8;
  font-size: 0;
  width: auto;
  overflow: visible; }
  .fs-c-requiredMark::before {
    font-size: 13px;
    letter-spacing: .08em;
    line-height: 1.8;
    content: "※";
    color: #ff2626; }

.fs-c-button--hidePassword,
.fs-c-button--displayPassword {
  flex-shrink: 0;
  position: relative;
  width: 50px;
  border-left: none; }
  .fs-c-button--hidePassword::after,
  .fs-c-button--displayPassword::after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    transform: translate(-50%, -50%);
    width: 20px;
    background-repeat: no-repeat;
    background-position: center; }

.fs-c-button--displayPassword {
  background-color: #539fc7; }
  .fs-c-button--displayPassword::after {
    height: 11px;
    background-image: url(../../assets/svg/password-eye.svg);
    background-size: 20px 11px; }

.fs-c-button--hidePassword {
  background-color: #6a6a6a; }
  .fs-c-button--hidePassword::after {
    height: 16px;
    background-image: url(../../assets/svg/password-eye-slash.svg);
    background-size: 20px 16px; }

.fs-c-dropdown {
  display: inline-block;
  overflow: initial; }
  .fs-c-dropdown::after {
    position: absolute;
    top: 50%;
    right: 15px;
    bottom: auto;
    border: none;
    transform: translateY(-50%);
    content: "";
    width: 6px;
    height: 14px;
    background: url(../../assets/svg/select_arrow.svg);
    background-repeat: no-repeat;
    background-size: 6px 14px;
    background-position: center;
    box-sizing: content-box;
    padding: 0;
    pointer-events: none;
    z-index: 99; }
  .fs-c-dropdown select {
    height: 50px;
    border: 1px solid #efefef;
    border-radius: 4px;
    width: 100%;
    padding: 0 16px; }

@media print, screen and (max-width: 767px) {
  select#fs_input_prefecture {
    width: 232px; } }

@media print, screen and (min-width: 768px) {
  select#fs_input_prefecture {
    width: 304px; } }

select#fs_input_birthdayYear {
  width: 90px; }

select#fs_input_birthdayMonth,
select#fs_input_birthdayDay {
  width: 70px; }

.fs-c-dropdownGroup {
  display: flex;
  flex-wrap: wrap; }

.fs-c-dropdownGroup > .fs-c-dropdown:not(:first-of-type) {
  margin-left: 0; }

@media print, screen and (max-width: 767px) {
  .fs-c-inputDate__month,
  .fs-c-inputDate__date,
  .fs-c-inputDate__year {
    margin-right: 36px; } }

@media print, screen and (max-width: 374px) {
  .fs-c-inputDate__month,
  .fs-c-inputDate__date,
  .fs-c-inputDate__year {
    margin-right: 20px; } }

@media print, screen and (min-width: 768px) {
  .fs-c-inputDate__month,
  .fs-c-inputDate__date,
  .fs-c-inputDate__year {
    margin-right: 40px; } }

.fs-c-inputDate__month::before,
.fs-c-inputDate__date::before,
.fs-c-inputDate__year::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 0 !important; }
  @media print, screen and (max-width: 767px) {
    .fs-c-inputDate__month::before,
    .fs-c-inputDate__date::before,
    .fs-c-inputDate__year::before {
      right: -20px; } }
  @media print, screen and (max-width: 374px) {
    .fs-c-inputDate__month::before,
    .fs-c-inputDate__date::before,
    .fs-c-inputDate__year::before {
      right: -16px; } }
  @media print, screen and (min-width: 768px) {
    .fs-c-inputDate__month::before,
    .fs-c-inputDate__date::before,
    .fs-c-inputDate__year::before {
      right: -26px; } }

.fs-c-inputDate__year {
  flex-shrink: 0; }
  .fs-c-inputDate__year::before {
    content: "年" !important;
    font-size: 13px;
    letter-spacing: .08em;
    line-height: 1.8; }

.fs-c-inputDate__month,
.fs-c-inputDate__date {
  flex-shrink: 0; }
  .fs-c-inputDate__month::before,
  .fs-c-inputDate__date::before {
    content: none; }

.fs-c-inputDate__month::before {
  content: "月" !important;
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }

.fs-c-inputDate__date::before {
  content: "日" !important;
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }

.fs-c-inputGroup,
.fs-c-inputGroup--vertical,
.fs-c-inputGroup--inline {
  border: none; }

.fs-c-checkbox__checkMark {
  margin: 0 16px 0 3px;
  border: 1px solid #adadad;
  border-radius: 4px; }
  .fs-c-checkbox__checkMark::before {
    top: 2px;
    left: 1px;
    font-size: 12px; }

.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
  background: #539fc7;
  border-color: #539fc7; }

.fs-c-radio__radioLabelText {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }

.fs-c-radio__radioMark {
  border: 1px solid #adadad;
  width: 19px;
  height: 19px;
  max-width: none; }
  @media print, screen and (max-width: 767px) {
    .fs-c-radio__radioMark {
      margin: 0 8px 0 0; } }
  @media print, screen and (min-width: 768px) {
    .fs-c-radio__radioMark {
      margin: 0 10px 0 0; } }

.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
  border-color: #539fc7; }
  .fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    width: 9px;
    height: 9px;
    background-color: #539fc7; }

@media print, screen and (max-width: 767px) {
  .fs-c-radioGroup {
    flex-direction: row; } }

.fs-c-radioGroup > *,
.fs-c-checkboxGroup > * {
  flex-basis: auto;
  min-height: 0; }

@media print, screen and (max-width: 767px) {
  .fs-c-radioGroup .fs-c-radio:not(:last-child),
  .fs-c-checkboxGroup .fs-c-radio:not(:last-child) {
    margin-right: 8%; } }

@media print, screen and (min-width: 768px) {
  .fs-c-radioGroup .fs-c-radio:not(:last-child),
  .fs-c-checkboxGroup .fs-c-radio:not(:last-child) {
    margin-right: 24px; } }

.fs-c-privacyPolicyAgreeField {
  position: relative;
  padding-bottom: 30px;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    .fs-c-privacyPolicyAgreeField {
      margin-top: 46px; } }
  @media print, screen and (min-width: 768px) {
    .fs-c-privacyPolicyAgreeField {
      margin-top: 64px; } }
  .fs-c-privacyPolicyAgreeField .fs-c-checkbox__label {
    position: static;
    font-weight: bold; }
  .fs-c-privacyPolicyAgreeField .fs-c-checkbox__checkMark {
    width: 19px;
    height: 19px;
    border-radius: 50%; }
  .fs-c-privacyPolicyAgreeField .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #ffffff; }
    .fs-c-privacyPolicyAgreeField .fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark::before {
      content: "";
      width: 9px;
      height: 9px;
      border-radius: 50%;
      background: #539fc7;
      border-color: #539fc7;
      top: 4px;
      left: 4px; }
  .fs-c-privacyPolicyAgreeField .fs-c-checkbox__labelText a {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-decoration: underline;
    font-weight: normal;
    color: #539fc7; }

.fs-c-checkbox__labelText {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }
  .fs-c-checkbox__labelText a {
    color: #539fc7;
    font-weight: bold; }
    @media print, screen and (max-width: 374px) {
      .fs-c-checkbox__labelText a {
        font-size: 11px; } }

@media print, screen and (max-width: 767px) {
  .fs-c-memberPolicyAgreeField {
    margin-top: 40px; } }

[for="fs_input_newPassword"]::after,
[for="fs_input_tempPassword"]::after,
[for="fs_input_password"]::after {
  content: "（英数字混在で6文字以上）";
  align-self: center;
  font-size: 11px; }

@media print, screen and (max-width: 767px) {
  .fs-l-main {
    margin-top: 60px;
    margin-left: 15px;
    margin-right: 15px; } }

@media print, screen and (min-width: 768px) {
  .fs-l-main {
    width: 856px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto; } }

@media print, screen and (min-width: 768px) {
  #fs_NewsletterSubscribe .fs-l-main,
  #fs_NewsletterUnsubscribe .fs-l-main {
    width: 488px; } }

@media print, screen and (min-width: 768px) {
  #fs_NewsletterSubscribeSuccess .fs-l-main {
    width: 672px; } }

@media print, screen and (max-width: 767px) {
  .has-information .fs-l-main {
    margin-top: 91px; } }

@media print, screen and (min-width: 768px) {
  .has-information .fs-l-main {
    margin-top: 119px; } }

.fs-c-inputInformation__message {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }
  @media print, screen and (max-width: 767px) {
    .fs-c-inputInformation__message {
      margin-bottom: 36px; } }
  @media print, screen and (min-width: 768px) {
    .fs-c-inputInformation__message {
      margin-bottom: 40px;
      text-align: center; } }

.fs-c-buttonContainer--topPage {
  margin-top: 60px; }
  .fs-c-buttonContainer--topPage .fs-c-button--topPage {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: .2em;
    border-radius: 4px;
    border: 1px solid;
    transition: border .3s ease, background-color .3s ease, color .3s ease;
    width: 250px;
    height: 50px;
    margin: auto;
    border-color: #adadad;
    background-color: #ffffff;
    font-size: 12px; }
    @media print, screen and (max-width: 767px) {
      .fs-c-buttonContainer--topPage .fs-c-button--topPage {
        max-width: 100%; } }
    @media print, screen and (min-width: 768px) {
      .fs-c-buttonContainer--topPage .fs-c-button--topPage:hover {
        background-color: #2c2c2c;
        border-color: #2c2c2c;
        color: #ffffff; } }

@media print, screen and (max-width: 767px) {
  .fs-c-buttonContainer--confirmRegister,
  .fs-c-buttonContainer--cancel {
    margin-top: 30px; } }

@media print, screen and (min-width: 768px) {
  .fs-c-buttonContainer--confirmRegister,
  .fs-c-buttonContainer--cancel {
    margin-top: 40px; } }

/* lead
------------------------------*/
.c-staticLead {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  font-weight: bold; }
  @media print, screen and (min-width: 768px) {
    .c-staticLead {
      text-align: center; } }

/* navi
------------------------------*/
@media print, screen and (max-width: 767px) {
  .c-staticLead + .c-staticNav {
    margin-top: 14px; } }

@media print, screen and (min-width: 768px) {
  .c-staticLead + .c-staticNav {
    margin-top: 54px; } }

@media print, screen and (min-width: 768px) {
  .c-staticNavList {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; } }

.c-staticNavList_node {
  display: inline-block;
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  font-weight: bold;
  color: #539FC7; }
  @media print, screen and (min-width: 768px) {
    .c-staticNavList_node {
      transition: opacity .3s ease; }
      .c-staticNavList_node:hover {
        opacity: .5; } }
  @media print, screen and (max-width: 767px) {
    .c-staticNavList_node {
      display: block; } }
  @media print, screen and (min-width: 768px) {
    .c-staticNavList_node {
      width: 33.33%; } }
  @media print, screen and (max-width: 767px) {
    .c-staticNavList_node + .c-staticNavList_node {
      margin-top: 14px; } }
  @media print, screen and (min-width: 768px) {
    .c-staticNavList_node:nth-child(n+4) {
      margin-top: 14px; } }

/* border
------------------------------*/
.c-staticBorder {
  border-top: 1px solid #EFEFEF; }
  @media print, screen and (max-width: 767px) {
    .c-staticBorder {
      margin: 24px 0; } }
  @media print, screen and (min-width: 768px) {
    .c-staticBorder {
      margin: 40px 0; } }

/* block
------------------------------*/
@media print, screen and (max-width: 767px) {
  .c-staticBlock + .c-staticBlock {
    margin-top: 35px; } }

@media print, screen and (min-width: 768px) {
  .c-staticBlock + .c-staticBlock {
    margin-top: 60px; } }

.c-staticBlock_head {
  background-color: #adadad;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .08em;
  line-height: 1.67;
  color: #ffffff; }
  @media print, screen and (max-width: 767px) {
    .c-staticBlock_head {
      padding: 9px 14px; } }
  @media print, screen and (min-width: 768px) {
    .c-staticBlock_head {
      padding: 9px 16px; } }

@media print, screen and (max-width: 767px) {
  .c-staticBlock_head + .c-staticBlock_contents {
    margin: 18px 0 0; } }

@media print, screen and (min-width: 768px) {
  .c-staticBlock_head + .c-staticBlock_contents {
    margin: 35px 12px 0; } }

.c-staticList .c-staticList,
.c-staticEmphasisParagraph + .c-staticList,
.c-staticParagraph + .c-staticList {
  margin-top: 14px; }

.c-staticList-num {
  counter-reset: num; }
  .c-staticList-num > li::before {
    position: absolute;
    left: 0;
    top: 0;
    counter-increment: num;
    content: counter(num); }

.c-staticList-numbrackets {
  counter-reset: num; }
  .c-staticList-numbrackets > li::before {
    position: absolute;
    left: 0;
    top: 0;
    counter-increment: num;
    content: "(" counter(num) ")"; }
  .c-staticList-numbrackets .c-staticList_node {
    padding-left: 30px;
    font-weight: normal; }
    .c-staticList-numbrackets .c-staticList_node + .c-staticList_node {
      margin-top: 6px; }

.c-staticList-disc .c-staticList_node {
  padding-left: 1em;
  text-indent: -1em;
  font-weight: normal; }
  .c-staticList-disc .c-staticList_node::before {
    content: "・"; }
  .c-staticList-disc .c-staticList_node + .c-staticList_node {
    margin-top: 6px; }

.c-staticList_node {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  padding-left: 20px;
  position: relative;
  font-weight: bold; }
  @media print, screen and (max-width: 767px) {
    .c-staticList_node + .c-staticList_node {
      margin-top: 15px; } }
  @media print, screen and (min-width: 768px) {
    .c-staticList_node + .c-staticList_node {
      margin-top: 20px; } }
  ul ul .c-staticList_node {
    font-weight: normal; }
  ul ul .c-staticList_node + .c-staticList_node {
    margin-top: 6px; }

.c-staticParagraph {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }
  .c-staticList .c-staticParagraph {
    margin-top: 10px; }
  .c-staticEmphasisParagraph + .c-staticParagraph {
    margin-top: 14px; }
  .c-staticParagraph a {
    display: inline-block;
    color: #539FC7;
    word-break: break-all; }
    @media print, screen and (min-width: 768px) {
      .c-staticParagraph a {
        transition: opacity .3s ease; }
        .c-staticParagraph a:hover {
          opacity: .5; } }
    @media print, screen and (min-width: 768px) {
      .c-staticParagraph a {
        display: inline; } }

.c-staticEmphasisParagraph {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  font-weight: bold; }
  @media print, screen and (max-width: 767px) {
    .c-staticParagraph + .c-staticEmphasisParagraph,
    .c-staticList + .c-staticEmphasisParagraph {
      margin-top: 12px; } }
  @media print, screen and (min-width: 768px) {
    .c-staticParagraph + .c-staticEmphasisParagraph,
    .c-staticList + .c-staticEmphasisParagraph {
      margin-top: 22px; } }

.c-staticAnnotationParagraph {
  position: relative;
  display: block;
  margin-top: 8px;
  padding-left: 20px;
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  font-size: 12px; }
  .c-staticAnnotationParagraph + .c-staticAnnotationParagraph {
    margin-top: 0; }
  .c-staticAnnotationParagraph::after {
    position: absolute;
    top: 1px;
    left: 0;
    display: block;
    content: '※'; }

.c-staticButton {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: .2em;
  border-radius: 4px;
  border: 1px solid;
  transition: border .3s ease, background-color .3s ease, color .3s ease;
  width: 250px;
  height: 50px;
  margin: auto;
  border-color: #adadad;
  background-color: #ffffff; }
  @media print, screen and (max-width: 767px) {
    .c-staticButton {
      max-width: 100%; } }
  @media print, screen and (min-width: 768px) {
    .c-staticButton:hover {
      background-color: #2c2c2c;
      border-color: #2c2c2c;
      color: #ffffff; } }

/* policy
-----------------------------------------------------------------*/
@media print, screen and (max-width: 767px) {
  #f-privacyPolicy > .c-staticParagraph {
    margin-bottom: 35px; } }

@media print, screen and (min-width: 768px) {
  #f-privacyPolicy > .c-staticParagraph {
    margin-bottom: 66px; } }

/* forbeginner
-----------------------------------------------------------------*/
@media print, screen and (max-width: 767px) {
  #f-beginners .c-staticNavList {
    margin-bottom: 35px; } }

@media print, screen and (min-width: 768px) {
  #f-beginners .c-staticNavList {
    margin-bottom: 57px; } }

#f-beginners .img {
  margin-top: 14px; }
  #f-beginners .img + .c-staticParagraph {
    margin-top: 10px; }

#f-beginners .img-credit {
  max-width: 100%; }

#f-beginners .img-collect {
  width: 126px; }

#f-beginners .img-atobarai {
  width: 201px; }

#f-beginners .c-staticList + .c-staticList {
  margin-top: 12px; }

#f-beginners .c-staticParagraph + .c-staticList {
  margin-top: 12px; }

/* qa
-----------------------------------------------------------------*/
@media print, screen and (max-width: 767px) {
  #f-faq > .c-staticParagraph {
    margin-bottom: 35px; } }

@media print, screen and (min-width: 768px) {
  #f-faq > .c-staticParagraph {
    margin-bottom: 66px; } }

#f-faq .qTitle {
  position: relative;
  padding-left: 20px; }
  #f-faq .qTitle::after {
    content: 'Q.';
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 13px;
    letter-spacing: .08em;
    line-height: 1.8;
    font-family: MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
    line-height: 1; }

#f-faq .answerContents {
  margin-top: 14px;
  margin-left: 25px; }
  #f-faq .answerContents .c-staticEmphasisParagraph + .c-staticParagraph {
    margin-top: 0; }

@media print, screen and (max-width: 767px) {
  #f-faq .c-static {
    margin-top: 35px; } }

@media print, screen and (min-width: 768px) {
  #f-faq .c-static {
    margin-top: 57px; } }

#f-faq .c-staticBlock + .c-staticBlock {
  margin-top: 16px; }

@media print, screen and (max-width: 767px) {
  #f-faq .c-staticBlock.is-open + .c-staticBlock {
    margin-top: 46px; } }

@media print, screen and (min-width: 768px) {
  #f-faq .c-staticBlock.is-open + .c-staticBlock {
    margin-top: 64px; } }

#f-faq .c-staticBlock.is-open .toggleButton span:nth-child(2) {
  opacity: 0;
  visibility: hidden; }

#f-faq .c-staticBlock_head {
  position: relative; }
  @media print, screen and (min-width: 1025px) {
    #f-faq .c-staticBlock_head {
      cursor: pointer; } }

#f-faq .toggleButton {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%); }
  @media print, screen and (max-width: 767px) {
    #f-faq .toggleButton {
      width: 9px;
      height: 9px; } }
  @media print, screen and (min-width: 768px) {
    #f-faq .toggleButton {
      width: 11px;
      height: 11px; } }
  #f-faq .toggleButton span {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 1px;
    background-color: #fff; }
    #f-faq .toggleButton span:nth-child(1) {
      transform: translate(-50%, -50%); }
    #f-faq .toggleButton span:nth-child(2) {
      transform: translate(-50%, -50%) rotate(90deg);
      opacity: 1;
      visibility: visible;
      transition: opacity .3s ease, visibility .3s ease; }

#f-faq .c-staticBlock_contents {
  display: none; }

#f-faq .c-staticParagraph + .c-staticParagraph {
  margin-top: 5px; }

@media print, screen and (max-width: 767px) {
  #f-faq .c-staticEmphasisParagraph + .c-staticParagraph {
    margin-top: 0; } }

/* transactionlaw
-----------------------------------------------------------------*/
#f-transactionlaw .transactionlaw {
  border-bottom: 1px solid #EFEFEF; }
  @media print, screen and (max-width: 767px) {
    #f-transactionlaw .transactionlaw {
      margin: 0 15px; } }
  @media print, screen and (min-width: 768px) {
    #f-transactionlaw .transactionlaw {
      display: flex;
      flex-wrap: wrap; } }

#f-transactionlaw .transactionlawTitle {
  border-top: 1px solid #EFEFEF; }
  @media print, screen and (max-width: 767px) {
    #f-transactionlaw .transactionlawTitle {
      padding-top: 24px; } }
  @media print, screen and (min-width: 768px) {
    #f-transactionlaw .transactionlawTitle {
      padding: 40px 0;
      width: 28.6215%; } }

@media print, screen and (max-width: 767px) {
  #f-transactionlaw .transactionlawContents {
    margin-top: 6px;
    padding-bottom: 24px; } }

@media print, screen and (min-width: 768px) {
  #f-transactionlaw .transactionlawContents {
    padding: 40px 0;
    width: 71.3785%;
    border-top: 1px solid #EFEFEF; } }

/* gift
-----------------------------------------------------------------*/
@media print, screen and (max-width: 767px) {
  #f-giftwrapping .c-staticParagraph {
    margin: 35px 0 0; } }

@media print, screen and (max-width: 767px) {
  #f-giftwrapping .giftMainvisual {
    margin: 0 -15px; } }

@media print, screen and (min-width: 768px) {
  #f-giftwrapping .giftMainvisual {
    margin-bottom: 34px; } }

#f-giftwrapping .giftMainvisual img {
  max-width: 100%; }

@media print, screen and (max-width: 767px) {
  #f-giftwrapping .giftList {
    margin: 35px 15px 0; } }

@media print, screen and (min-width: 768px) {
  #f-giftwrapping .giftList {
    display: flex;
    justify-content: center;
    margin-top: 57px; } }

@media print, screen and (min-width: 768px) {
  #f-giftwrapping .giftList_node {
    width: 35%;
    padding: 0 10px; } }

@media print, screen and (max-width: 767px) {
  #f-giftwrapping .giftList_node + .giftList_node {
    margin-top: 24px; } }

#f-giftwrapping .giftList_node a {
  display: inline-block; }
  @media print, screen and (min-width: 768px) {
    #f-giftwrapping .giftList_node a {
      transition: opacity .3s ease; }
      #f-giftwrapping .giftList_node a:hover {
        opacity: .5; } }
  @media print, screen and (max-width: 767px) {
    #f-giftwrapping .giftList_node a {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%; } }

@media print, screen and (max-width: 767px) {
  #f-giftwrapping .giftList_img {
    width: calc( ( 100% - 15px ) / 2); } }

@media print, screen and (max-width: 374px) {
  #f-giftwrapping .giftList_img {
    width: calc( ( 100% - 10px ) / 2); } }

#f-giftwrapping .giftList_img img {
  max-width: 100%; }

#f-giftwrapping .giftList_text {
  margin-top: 24px;
  font-family: "Lato", MyYuGothicM, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  letter-spacing: .08em;
  line-height: 1;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    #f-giftwrapping .giftList_text {
      width: calc( ( 100% - 15px ) / 2); } }
  @media print, screen and (max-width: 374px) {
    #f-giftwrapping .giftList_text {
      width: calc( ( 100% - 10px ) / 2); } }

#f-giftwrapping .giftList_name {
  font-weight: bold; }
  @media print, screen and (max-width: 767px) {
    #f-giftwrapping .giftList_name {
      font-size: 11px; } }
  @media print, screen and (min-width: 768px) {
    #f-giftwrapping .giftList_name {
      font-size: 13px; } }
  @media print, screen and (max-width: 374px) {
    #f-giftwrapping .giftList_name {
      letter-spacing: .04em; } }

#f-giftwrapping .giftList_price {
  display: block; }
  @media print, screen and (max-width: 767px) {
    #f-giftwrapping .giftList_price {
      margin-top: 4px;
      font-size: 11px; } }
  @media print, screen and (min-width: 768px) {
    #f-giftwrapping .giftList_price {
      margin-top: 8px;
      font-size: 12px; } }

/* 404
-----------------------------------------------------------------*/
#fs_PageNotFound .notfoundTitle {
  font-weight: bold;
  text-align: center;
  letter-spacing: .08em;
  line-height: 1.8; }
  @media print, screen and (max-width: 767px) {
    #fs_PageNotFound .notfoundTitle {
      padding: 60px 0 13px;
      font-size: 17px; } }
  @media print, screen and (max-width: 374px) {
    #fs_PageNotFound .notfoundTitle {
      font-size: 16px; } }
  @media print, screen and (min-width: 768px) {
    #fs_PageNotFound .notfoundTitle {
      padding: 70px 0 28px;
      font-size: 20px; } }

@media print, screen and (min-width: 768px) {
  #fs_PageNotFound .c-staticParagraph {
    text-align: center; } }

@media print, screen and (max-width: 767px) {
  #fs_PageNotFound .c-staticButton {
    margin-top: 41px;
    margin-bottom: 64px; } }

@media print, screen and (min-width: 768px) {
  #fs_PageNotFound .c-staticButton {
    margin-top: 61px;
    margin-bottom: 120px; } }

/* mail magazine
-----------------------------------------------------------------*/
.mailmag_cancelButton {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    .mailmag_cancelButton {
      margin-top: 36px; } }
  @media print, screen and (min-width: 768px) {
    .mailmag_cancelButton {
      margin-top: 24px; } }
  .mailmag_cancelButton a {
    color: #539fc7; }

#fs_NewsletterSubscribe .fs-c-inputTable tr, #fs_NewsletterSubscribe .fs-c-inputTable th, #fs_NewsletterSubscribe .fs-c-inputTable td,
#fs_NewsletterUnsubscribe .fs-c-inputTable tr,
#fs_NewsletterUnsubscribe .fs-c-inputTable th,
#fs_NewsletterUnsubscribe .fs-c-inputTable td {
  display: block;
  width: 100%; }

@media print, screen and (min-width: 768px) {
  #fs_NewsletterSubscribe .fs-c-inputTable th,
  #fs_NewsletterUnsubscribe .fs-c-inputTable th {
    margin-bottom: 8px; } }

#fs_NewsletterSubscribe .fs-c-button--confirmRegister,
#fs_NewsletterUnsubscribe .fs-c-button--confirmRegister {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: .2em;
  border-radius: 4px;
  border: 1px solid;
  transition: border .3s ease, background-color .3s ease, color .3s ease;
  width: 250px;
  height: 50px;
  margin: auto;
  background-color: #005d2a;
  border: 1px solid #005d2a;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  width: 250px;
  margin: auto;
  font-size: 14px;
  pointer-events: none;
  background-color: #6a6a6a;
  border: 1px solid #6a6a6a; }
  @media print, screen and (max-width: 767px) {
    #fs_NewsletterSubscribe .fs-c-button--confirmRegister,
    #fs_NewsletterUnsubscribe .fs-c-button--confirmRegister {
      max-width: 100%; } }
  @media print, screen and (min-width: 768px) {
    #fs_NewsletterSubscribe .fs-c-button--confirmRegister:hover,
    #fs_NewsletterUnsubscribe .fs-c-button--confirmRegister:hover {
      background-color: #ffffff;
      color: #005d2a; } }
  #fs_NewsletterSubscribe .fs-c-button--confirmRegister.is-active,
  #fs_NewsletterUnsubscribe .fs-c-button--confirmRegister.is-active {
    background-color: #005d2a;
    border: 1px solid #005d2a;
    pointer-events: auto; }
  #fs_NewsletterSubscribe .fs-c-button--confirmRegister.is-active:hover,
  #fs_NewsletterUnsubscribe .fs-c-button--confirmRegister.is-active:hover {
    background-color: #ffffff; }

#fs_NewsletterSubscribe .fs-c-button--confirmDelete,
#fs_NewsletterUnsubscribe .fs-c-button--confirmDelete {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: .2em;
  border-radius: 4px;
  border: 1px solid;
  transition: border .3s ease, background-color .3s ease, color .3s ease;
  width: 250px;
  height: 50px;
  margin: auto;
  background-color: #6a6a6a;
  border: 1px solid #6a6a6a;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  width: 250px;
  margin: auto;
  font-size: 14px; }
  @media print, screen and (max-width: 767px) {
    #fs_NewsletterSubscribe .fs-c-button--confirmDelete,
    #fs_NewsletterUnsubscribe .fs-c-button--confirmDelete {
      max-width: 100%; } }
  @media print, screen and (min-width: 768px) {
    #fs_NewsletterSubscribe .fs-c-button--confirmDelete:hover,
    #fs_NewsletterUnsubscribe .fs-c-button--confirmDelete:hover {
      background-color: #ffffff;
      color: #6a6a6a; } }

#fs_NewsletterSubscribeSuccess .fs-c-documentContent h2,
#fs_NewsletterUnsubscribeSuccess .fs-c-documentContent h2 {
  text-align: center;
  letter-spacing: .08em;
  line-height: 1.8;
  font-weight: bold; }
  @media print, screen and (max-width: 767px) {
    #fs_NewsletterSubscribeSuccess .fs-c-documentContent h2,
    #fs_NewsletterUnsubscribeSuccess .fs-c-documentContent h2 {
      margin-bottom: 14px;
      font-size: 17px; } }
  @media print, screen and (min-width: 768px) {
    #fs_NewsletterSubscribeSuccess .fs-c-documentContent h2,
    #fs_NewsletterUnsubscribeSuccess .fs-c-documentContent h2 {
      margin-bottom: 26px;
      font-size: 20px; } }

#fs_NewsletterSubscribeSuccess .fs-c-documentContent p,
#fs_NewsletterUnsubscribeSuccess .fs-c-documentContent p {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8; }
  @media print, screen and (min-width: 768px) {
    #fs_NewsletterSubscribeSuccess .fs-c-documentContent p,
    #fs_NewsletterUnsubscribeSuccess .fs-c-documentContent p {
      text-align: center; } }

/* contact
-----------------------------------------------------------------*/
@media print, screen and (min-width: 768px) {
  #f-contact {
    width: 672px;
    margin: auto; } }

@media print, screen and (min-width: 768px) {
  #f-contact .fs-c-inputInformation__message {
    margin-bottom: 60px; } }

@media print, screen and (max-width: 767px) {
  #f-contact .fs-c-dropdown {
    width: 232px; } }

@media print, screen and (min-width: 768px) {
  #f-contact .fs-c-dropdown {
    width: 304px; } }

#f-contact .fs-c-button--confirmRegister {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: .2em;
  border-radius: 4px;
  border: 1px solid;
  transition: border .3s ease, background-color .3s ease, color .3s ease;
  width: 250px;
  height: 50px;
  margin: auto;
  background-color: #005d2a;
  border: 1px solid #005d2a;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  width: 250px;
  margin: auto;
  font-size: 14px;
  pointer-events: none;
  background-color: #6a6a6a;
  border: 1px solid #6a6a6a; }
  @media print, screen and (max-width: 767px) {
    #f-contact .fs-c-button--confirmRegister {
      max-width: 100%; } }
  @media print, screen and (min-width: 768px) {
    #f-contact .fs-c-button--confirmRegister:hover {
      background-color: #ffffff;
      color: #005d2a; } }
  #f-contact .fs-c-button--confirmRegister.is-active {
    background-color: #005d2a;
    border: 1px solid #005d2a;
    pointer-events: auto; }
  #f-contact .fs-c-button--confirmRegister.is-active:hover {
    background-color: #ffffff; }

.f-contactNotice {
  font-size: 13px;
  letter-spacing: .08em;
  line-height: 1.8;
  margin-top: 40px;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef; }
  @media print, screen and (max-width: 767px) {
    .f-contactNotice {
      padding: 25px 0; } }
  @media print, screen and (min-width: 768px) {
    .f-contactNotice {
      padding: 35px 0; } }
  .f-contactNotice b {
    display: block;
    margin-bottom: 14px; }
  .f-contactNotice i {
    color: #ff2626;
    font-size: 12px; }

/* multiContact
-----------------------------------------------------------------*/
.c-staticForm {
  position: relative; }

.c-staticForm_notice {
  margin-bottom: 20px;
  line-height: 1.5;
  font-size: 12px;
  letter-spacing: .1em; }
  .c-staticForm_notice a {
    color: #539fc7;
    text-decoration: underline; }

.multiContactForm {
  display: none; }
  .multiContactForm.is-current {
    display: block; }

.multiContact_select {
  margin-bottom: 30px; }
  @media print, screen and (max-width: 767px) {
    .multiContact_select .fs-c-dropdown {
      width: 100% !important; } }
